[Preferences]
DistributionDirectory=C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\VFP98\DISTRIB\
DistributionSourceDirectory=C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\VFP98\DISTRIB.SRC\
SourceDirectory=D:\INVOICE\
InstallFoxProRuntime=Y
InstallGraph=N
InstallHelp=N
InstallODBCDrivers=N
AccessDriver=Y
FoxPro2xDriver=Y
dBASEDriver=Y
ParadoxDriver=Y
SQLServerDriver=Y
ExcelDriver=Y
TextDriver=Y
OracleDriver=Y
Oracle7Driver=Y
BtrieveDriver=Y
VFPDriver=Y
InstallWindows95=N
InstallWindowsNT=N
DestinationDirectory=D:\INVOICE\
Make1.44MegDisks=Y
Make1.2MegDisks=N
Make720KDisks=N
MakeNetsetup=N
MakeWebsetup=N
SetupBanner=Invoice Module
Copyright=Sadhana Computers
PostExecute=D:\INVOICE\BKINV.EXE
UserDefaultDirectory=\INVOICE\
ProgManGroup=Visual FoxPro Applications
UserCanModify=1
SplitSize=363520
FileCustomizationDelimiter=~
InstRemoteAuto=N
InstActiveX=N
InstOLEControl=N
[File Customizations]
BKINV.EXE=AppDir~YES~Invoice~%sbkinv.exe~d:\invoice\sadhcomp.ico~NO
